---
id: 680a41ef5bfdc059cfd9d4b5
title: Step 2
challengeType: 20
dashedName: step-2
---

# --description--

Declare another variable called `alphabet` and assign the string `abcdefghijklmnopqrstuvwxyz` to this variable.

# --hints--

You should declare a variable called `alphabet`. Pay attention to place the variable name at the beginning of the line.

```js
({ test: () => assert(runPython(`_Node(_code).has_variable("alphabet")`)) })
```

You should assign the string `abcdefghijklmnopqrstuvwxyz` to your `alphabet` variable. Remember to use either single or double quotes to enclose the string.

```js
({ test: () => assert(runPython(`
_Node(_code).find_variable("alphabet").is_equivalent("alphabet = 'abcdefghijklmnopqrstuvwxyz'")
`)) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--

--fcc-editable-region--
shift = 5
```
